I met an compatibility problem when I use courier_vacation plugins. Could you please help me?
 
squirrelmail version: 1.4.13
compatibility version: compatibility-2.0.11-1.0.
courier_vacation version:courier_vacation-1.1-1.2
 
 
 
below is the httpd error log:
 
[client 192.40.6.83] PHP Notice:  Undefined offset:  1 in /var/www/extsuite/webmail/plugins/compatibility/functions.php on line 121, referer: http://www.oyzjin.com/src/options.php
[client 192.40.6.83] PHP Fatal error:  Call to undefined function:  php_self() in /var/www/extsuite/webmail/plugins/compatibility/includes/1.5.0/global.php on line 25, referer: http://www.oyzjin.com/src/options.php



中 国 最 强 网 游 --- 网 易 梦 幻 西 游 ,166 万 玩 家 同 时 在 线